Subject: Re: Rename offensive terminology (master)

From: ZeeVriend <[email-masked]>
Date: Wed, 17 Jun 2020 22:52:07 +0200

From: Zee Vriend <[email-masked]>

Dear Oleg,

Thanks for your feedback. I have no knowledge from cyrillic so it is nice to hear from you! As a fact, in French "zero" also has
bad meanings. But, positive meaning exist also. Building up from nothing as example I give you.
Now if my suggestions are not ok we can try something else. I thought alternatives can be "source" and "root". Both are used A LOT
by programmers everywhere so possible they all agree! Let me tell you "source" has EXACT same meaning in French, I like it a lot.
We all write 'source code' is not?
Maybe you have other words to describe this. We can all share the best words and select the best agreement. A true inclusive collaboration
from all!
Let me wish you a good day and happy moments next!